## golang-github-fatih-set 0.2.1

=== debian/changelog ===
golang-github-fatih-set (0.2.1-2) unstable; urgency=medium

  * d/control:
    - Update my uploader name
    - Bump debhelper-compat
    - Mark Multi-Arch: foreign
  * d/upstream/metadata: Add upstream metadata
  * d/copyright: Update my uploader name
  * d/patches: Update my uploader name

 -- Aloïs Micard <alois@micard.lu>  Mon, 19 Oct 2020 07:44:57 +0200

golang-github-fatih-set (0.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #951518)

 -- Alois Micard <alois@micard.lu>  Tue, 18 Feb 2020 08:37:50 +0100
