=== debian/control ===
Source: golang-github-fatih-set
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Aloïs Micard <alois@micard.lu>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang
Build-Depends-Indep: golang-any
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-fatih-set
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-fatih-set.git
Homepage: https://github.com/fatih/set
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/fatih/set

Package: golang-github-fatih-set-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Set data structure for Go (library)
 Set provides both threadsafe and non-threadsafe implementations of a
 generic set data structure. The thread safety encompasses all operations
 on one set.  Operations on multiple sets are consistent in that the
 elements of each set used was valid at exactly one point in time between
 the start and the end of the operation. Because it's thread safe, you
 can use it concurrently with your goroutines.
