=== debian/rules ===
#!/usr/bin/make -f

# Exclude examples/ folder since the example build binary
export DH_GOLANG_EXCLUDES := examples

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
